@charset "utf-8";
body { background-color: #F0F0F0; margin: 0px; padding: 0px; background-image: url(../images/bg.jpg); background-repeat: repeat-y; background-position: center; }
.ustmenu { background-image: url(../images/index_11.jpg); background-repeat: repeat-x; height: 40px; }
.ustmenu2 { background-image: url(../images/index_10.jpg); background-repeat: no-repeat; background-position: center; padding: 0px; height: 40px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; width: 990px; }
.site { margin-right: auto; margin-left: auto; width: 990px; }
.siteic { margin-right: auto; margin-left: auto; width: 960px; display: table }
.logo { float: left; }
.temizle { clear: both; }

a.ustlink:link,a.ustlink:visited,a.ustlink:active { font-family: Calibri; font-size: 18px; font-weight: bold; color: #FFF; text-decoration: none; display: block; float: left;  margin: 0px; }

a.ustlink:hover { font-family: Calibri; font-size: 18px; font-weight: bold; color: #F90; text-decoration: none; display: block; float: left; background-image: url(../images/ok.png); background-repeat: no-repeat; background-position: center top; margin: 0px; }

.ustlink span{ background-image: url(../images/dikciz.png); background-repeat: no-repeat; background-position: right; padding-right: 20px; padding-top: 8px; padding-left: 20px; display: block; padding-bottom: 10px; }
.site2 { background-color: #bd0704; background-image: url(../images/index_15.png); background-repeat: no-repeat; background-position: center top; height: 335px; margin: 0px; padding: 0px; }

.site2ic { background-color: #bd0704; background-image: url(../images/ic_03.jpg); background-repeat: no-repeat; background-position: center top; margin: 0px; padding: 0px; height: 259px; text-align: center; }

.site3 { background-image: url(../images/index_21.jpg); background-repeat: no-repeat; background-position: center; height: 250px; }
.yaz1 { font-family: Calibri; font-size: 12px; font-weight: normal; color: #333; text-decoration: none; }

.site3ic { background-color: #f0f0f0; }
h1 { font-family: Calibri; font-size: 24px; color: #1E1E1E; text-decoration: none; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #666; margin-top: 15px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px; padding-left: 0px; }


.site4 { background-image: url(../images/index_26.jpg); background-repeat: repeat-x; }
.site4 .site4ic { background-image: url(../images/index_27.jpg); background-repeat: no-repeat; background-position: center top; padding: 0px; height: 250px; width: 967px; margin-right: auto; margin-left: auto; }
h4 { font-family: Calibri; font-size: 19px; color: #FFF; text-decoration: none; margin: 0px; padding: 0px; font-weight: normal; }
h5 { font-family: Calibri; font-size: 15px; font-weight: bold; color: #000; text-decoration: none; margin: 0px; padding: 0px; }


p { font-family: Calibri; font-size: 15px; font-weight: normal; color: #000; text-decoration: none; margin: 0px; padding: 0px; }
.yaz { font-family: tahoma; font-size: 11px; font-weight: normal; color: #666; text-decoration: none; }
.yaz3 { font-family: Calibri; font-size: 13px; font-weight: normal; color: #8d8d8d; text-decoration: none; line-height: 19px; }


h3 { font-family: Calibri; font-size: 19px; font-weight: normal; color: #000; text-decoration: none; margin: 0px; padding: 0px; }
.baslik2 { font-family: Calibri; font-size: 24px; color: #FFF; text-decoration: none; }
.baslik4 { font-family: Calibri; font-size: 18px; color: #FFF; text-decoration: none; }

a.buton:link, a.buton:active, a.buton:visited{ font-family: tahoma; font-size: 11px; font-weight: normal; color: #FFF; text-decoration: none; background-image: url(../images/buton.png); background-repeat: no-repeat; margin: 0px; height: 20px; width: 45px; position: absolute; left: 270px; top: 167px; text-align: center; padding-top: 5px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
a.buton:hover { color: #F90;}

a:link, a:active, a:visited { font-family: tahoma; font-size: 11px; font-weight: normal; color: #1E1E1E; text-decoration: none; }
a:hover { color: #BD0704; text-decoration: underline; }
.dikciz { border-right-width: 1px; border-right-style: dashed; border-right-color: #666; }
a.linkb:link, a.linkb:visited, a.linkb:active { font-family: Calibri; font-size: 15px; font-weight: normal; color: #000; text-decoration: none; margin-bottom: 8px; padding-bottom: 8px; display: block; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; }
a.linkb:hover { color: #BD0704; }

a.link3:link, a.link3:visited, a.link3:active { font-family: Calibri; font-size: 13px; font-weight: normal; color: #8D8D8D; text-decoration: none; }
a.link3:hover { color: #FC5101; }


a.link4:link, a.link4:visited, a.link4:active { font-family: Calibri; font-size: 24px; font-weight: normal; color: #8D8D8D; text-decoration: none; }
a.link4:hover { color: #FC5101; }
.form { font-family: Arial; font-size: 12px; font-weight: normal; color: #000; text-decoration: none; border: 1px solid #999; padding: 3px; }

a.link5:link, a.link5:active, a.link5:visited { font-family: Calibri; font-size: 16px; font-weight: bold; color: #FEC672; text-decoration: none; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #950504; display: block; margin-bottom: 8px; padding-bottom: 5px; background-image: url(../images/butonbg.png); background-repeat: repeat-y; background-position: center; }
a.link5:hover{ color: #FFFFFF; }

a.link6:link, a.link6:active, a.link6:visited { font-family: Calibri; font-size: 14px; font-weight: bold; color: #FEC672; text-decoration: none; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #950504; display: block; margin-bottom: 8px; padding-bottom: 3px; background-image: url(../images/ok2.png); background-repeat: no-repeat; background-position: left center; padding-left: 18px; padding-top: 3px; margin-left: 5px; }
a.link6:hover{ color: #FFFFFF; }
.urundiv { height: 239px; width: 241px; float: left; background-image: url(../images/urunbg.png); background-repeat: no-repeat; margin: 1px; }
.baslik3 { font-family: Calibri; font-size: 17px; font-weight: bold; color: #BD0704; text-decoration: none; }


.cevre { border: 1px solid #E4E4E4; padding: 1px; background-color: #FFF; }




.scrollable {
	width: 690px; height: 165px; overflow: hidden; padding-top: 10px; margin-left: 35px; position: relative;
}

.scrollable .items {
	width: 10000px; position: absolute;
}
.items div {
	float: left;
}
.next {
	background: url("../images/next.png") 0px 0px; top: 55px; width: 30px; height: 30px; right: 0px; display: block; position: absolute; cursor: pointer;
}

.next:hover {
	background: url("../images/next.png") 0px 0px;
}
.prev {
	background: url("../images/prevnext.png") 0px 0px; left: 0px; top: 55px; width: 30px; height: 30px; display: block; position: absolute; cursor: pointer;
}
.prev:hover {
	background: url("../images/prevnext.png") 0px 0px;
}

.scroll {
	margin: auto; width: 760px; height: 150px; position: relative;
}
.yaz4 { font-family: tahoma; font-size: 11px; font-weight: normal; color: #333; text-decoration: none; }
